package com.zfire.mall.manager.datasource.engin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zfire.mall.manager.datasource.engin.entity.AgencyBills;
import com.zfire.mall.manager.datasource.engin.entity.Machine4Agency;

import java.util.List;

public interface AgenyBillsService extends IService<AgencyBills> {

    List<Machine4Agency> machine4AgencyList(long billsId);

    List<Integer> findOrganizationByUserIds(List<Integer> userIds);

    List<Integer> findSubOrganization(List<Integer> ids);
}
